Subject: Re: system() call behaviour.
From: [email-masked] (GNU Win32)

9 May 1998 00:32:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Dan Paslawski)
Cc: [email-masked], [email-masked]

Dan,

> 
> When running this under the Cygwin Bash environment, this code works properly.  However,
> if I run the code in a Windows NT Command Prompt Window (or an MS_DOS Window under
> Windows 95),  the calls to system() fail.  I have also tried this segment of code with other 
> commands (eg. dir, copy, mspaint), with the same results.
> 
> Any suggestions?
> 

I had similar problems. Make sure "sh.exe" is in your path and system()
will work under the MS-DOS shell.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".